/*@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*/
@font-face {
    font-family: 'Ants Valley - Personal Use';
    font-style: normal;
    font-weight: normal;
    src: local('Ants Valley - Personal Use'), url('../Ants Valley - Personal Use.woff') format('woff');
}

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body  {
/*   font-family: 'Rubik', sans-serif;*/
font-family: 'Montserrat', sans-serif;
    font-weight:  normal;
    font-size:  16px;
    overflow-x: hidden;
 /*   background:  #f5f5f5;*/
}
.displayNav {
 top: 0px;
  transition: 0.3s;
  opacity: 1;
}
nav
{
   top: -48px;
  opacity: 0;
  background-color: #fff;
  z-index: 9999;
}

#feedback-tab,  .line  {
    margin-top:  60px }
#feedback  {
    position:  fixed;
    top:  30%;
    right:  0;
    z-index:  9999;
    bottom:  0;
    height:  66px;
    margin-left:  -3px;
    margin-bottom:  -3px }
#feedback-form  {
    float: right;
    width: 300px;
    height: auto;
    padding: 30px 25px;
    background-color: #eee;
    border: 1px solid rgba(0, 0, 0, .2);
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 20px 0px 0px 20px;
    z-index: 9999;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
}
#feedback-form .form-control  {
       background: #fff;
    height: 40px;
    border-radius: 10px;}
#feedback-form .form-control:focus  {
    border:  1px solid rgba(178,  176,  175,  1)!important;
    box-shadow:  0 0 5px rgba(142,  142,  141,  1)!important;
    color:  #000;
    font-size:  15px }
#feedback-form option  {
    color:  #000 }
#feedback-tab  {
float: left;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    height: auto;
    z-index: 9999;
    background-color: #2f2e30;
    margin-right: -55px;
    text-transform: uppercase;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 18px;
    padding-left: 18px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 0px;
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg);
    letter-spacing: 1px;
    margin-top: 100px;
    /* border-radius: 15px 15px 0px 0px; */
    font-weight: 500;
    background: linear-gradient(to right, #d0336c, #f6c221, #3baedd);
}
#feedback-form .form-group  {
    margin-bottom:  10px }
#feedback-tab:hover  {
       background-color: #44b3e6;
}
#feedback-form textarea  {
    resize:  none }
.btn-send  {
    background-color: #bb8f32;
    margin-top:  0;
    border-radius:  0;
    padding:  6px 16px }
.btn-send:hover, .btn-send:focus, .btn-send:active,  .btn-send:active:hover  {
    background-color: #000;
}
header  {
/*    margin-top:  80px;*/
}
.carousel-indicators {
    bottom:  40px;
}
.desktop_unique  {
    display:  block !important;
}
.mobile_unique  {
    display:  none !important;
}
.lp_modal .modal-header  {
    padding:  0rem 1rem;
    border-bottom:  unset;
}
.lp_modal .modal-header .close  {
    font-size:  2rem;
}
#subscribe_form .form-control  {
    padding:  0.5rem 7rem 0.5rem 0.5rem;
    background-color:  #fff;
    border:  1px solid #fff;
    border-radius:  unset;
}
.sub_submit  {
    text-transform:  capitalize !important;
    background:  #01315C;
    color:  #fff;
    font-size:  0.8em;
    padding:  0.55rem 1rem;
    border-radius:  unset !important;
}
.lp_modal .modal-content  {
    background:  #A9232A;
    border:  2px solid #d1d1d1;
}
.lp_modal .modal-body  {
    padding:  2rem 1.5rem;
}
a  {
    color:  #333;
    transition:  all .35s;
}
a:hover,  a:focus  {
    color:  #fcbd20;
}
.carousel-item  {
    background:  no-repeat center center;
    -webkit-background-size:  cover;
    -moz-background-size:  cover;
    -o-background-size:  cover;
    background-size:  cover;
    /*height:  100vh;*/
    z-index: 2;
}
.carousel-caption  {
    text-align:  left;
    top:  40%;
}
.carousel-caption h3  {
    color:  #a8222c;
    font-size:  38px;
}
.carousel-caption h4  {
    color:  #01315c;
    font-weight:  bold;
    font-size:  38px;
}
.carousel-indicators li
{
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: transparent;
    border:1px solid #fff;
}
.carousel-indicators .active
{
    background: #fff;
}
.bg_blue  {
    background-color:  rgb(21 22 33 / 25%);
    margin-top:  0px;
    border-radius:  0px;
    border:  2px solid #1c353a;
}
.banner_form  {
    position:  absolute;
    right:  55px;
    top:  20%;
}
.banner-btn  {
    position:  absolute;
    left:  10%;
    bottom:  20%;
}
.banner_head  {
    text-align:  center;
    padding:  25px 0px 10px;
    text-transform:  uppercase;
    font-size:  20px !important;
    font-weight:  bold;
    color:  #adadad;
}
.form-control  {
    font-size:  0.84rem;
    line-height:  1.5;
    background-clip:  padding-box;
    border:  1px solid #8b8a8a;
    border-radius:  0px;
    transition:  border-color 0.15s ease-in-out,  box-shadow 0.15s ease-in-out;
}
.form-control option  {
    color:  #000;
}
.submit-btn  {
    background:  #d2252c;
    padding:  7px 33px !important;
    color:  #fff !important;
    border-radius:  0;
    font-size:  0.85rem !important;
    margin-top:  15px;
    border:  1px solid;
    margin:  0 auto;
    display:  block;
    text-transform:  uppercase;
    border:  none;
}
.submit-btn:hover  {
    background:  #073342;
}
.form-control:focus  {
    color:  #fff;
    border-color:  #f0f1f3;
    outline:  0;
}
.btn-black  {
background: transparent;
    color: #2f2e30;
    text-transform: uppercase;
    text-align: center;
    text-shadow: none;
    margin-top: 10px;
    display: inline-block;
    font-weight: 500;
    border: 1px solid #2f2e30;
    padding: 7px 36px;
    border-radius: 25px;
    text-transform: capitalize;
}
.btn-black:hover
{
	background-color: #44b3e6;
	border-color: #44b3e6;
	text-decoration: none;
	color: #fff !important;
    cursor: pointer;
}
.btn-blue  {
    background:  #ec7e21;
    color:  #fff;
    font-size:  17px;
    padding:  10px 30px;
    border:  0px;
    text-transform:  uppercase;
    font-weight:  bold;
    border-radius:  5px;
}
.btn-blue:hover  {
    color:  #fff;
    background:  #522c80;
    text-decoration:  none;
}
.bg_blue_mobile  {
    background-color: #513d68;
}
.banner_form .form-group  {
    margin-bottom:  10px;
}
#mainNav  {
    border-color:  rgba(34,  34,  34,  0.05);
    background:  #fff;
    transition:  all .35s;
    padding:  5px;
        position: fixed;
       width: 100%;
       display: none;
 
}
#mainNav .navbar-brand  {
    color:  #fdcc52;
    font-weight:  200;
}
#mainNav .navbar-brand:hover,  #mainNav .navbar-brand:focus  {
    color:  #fcbd20;
}
.navbar-light .navbar-nav .nav-link  {
    display: inline-block;
    margin: 0px 0px;
    padding: 0px 12px;
    font-weight: 600;
    font-size: 16px;
    position: relative;
    opacity: 1;
    color: #242222;
    font-size: 17px;
    font-weight: 500;
}
.nav-link:hover  {
    opacity:  1;
}
.navbar-light .navbar-nav .nav-link:focus,  .navbar-light .navbar-nav .nav-link:hover  {
    color:  #b1b1b1;
}
.navbar-shrink  {
    background-color:  #ffffff;
    color:  #eef;
        display: none !important;
}
.navbar-brand  {
   width: 20%;
    padding: 5px;
}
.navbar-brand img  {
        width: 85%;
}
.section-p  {
     padding: 3em 0em;
}
.section-about  {
   background-image: url(../images/about.jpg);
   background-attachment: fixed;
   background-size: cover;
   background-position: center;
   border-radius: 0px 0px 100px 0px;
       padding: 6em 0em;
}
.section-about .blue-bg
{
    background: #005C97;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #007a7c, #00618e);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #007a7c, #00618e); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
color: #fff;
}
.section-top
{
    padding-top: 6em !important;
    position: relative;

}
.top-bg
{
    position: absolute;
    top: -50px;
    width: 100%;
    display: block;
}
.hight-bg
{
    position: absolute;
    top: 52%;
    width: 100%;
    display: block;
    z-index: 1;
}
.bottom-bg
{
     position: absolute;
    top: 20%;
    
    display: block;
    z-index: 0; 
}
.hi-img
{
float: left;
width: 50px;

}
.hi-txt
{
    display: block;
    margin-left: 70px;
}
.owl-carousel .owl-nav .owl-next  {
    float:  right;
    top:  calc(50% - 18px);
    position:  absolute;
    right:  -50px;
}
.owl-carousel .owl-nav .owl-prev  {
    float:  left;
    top:  calc(50% - 18px);
    position:  absolute;
    left:  -50px;
    font:  normal !important;
}
.colab-logos  {
}
.colab-logos .owl-nav .owl-prev  {
top: calc(100% - 18px) !important;
    font-size: 20px !important;
    color: #000 !important;
    display: block;
    background: transparent;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 50%;
    border: 1px solid #000 !important;
    left: 46%;
}
.colab-logos .item  {
}
.colab-logos p  {
    font-weight:  600;
    padding:  8px 0px;
    color:  #fff;
    background:  #102229;
}
.colab-logos .owl-nav .owl-prev a  {
    color: #000;
}
.colab-logos .owl-nav .owl-next  {
top: calc(100% - 18px) !important;
    font-size: 20px !important;
    color: #000 !important;
    display: block;
    background: transparent;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 50%;
    border: 1px solid #000 !important;
    right: 46%;
}
.colab-logos .owl-nav .owl-next a  {
    color:  #000;
}
.colab-logos img  {
    box-shadow:  0 2px 7px rgba(0,  0,  0,  .15);
}

footer  {
    margin: 0px;
    background: linear-gradient(to right, #007a7c, #00618e);
    /* border-top: 2px solid #b5b5b5; */
    padding: 5px 0px;
    font-size: 20px;
    color: #fff;
    font-weight: 300;
}
footer ul  {
    margin:  0px;
    padding:  0px;
}
footer ul li  {
    list-style:  none;
    line-height:  35px;
    margin-right:  10px;
    font-size:  19px;
}
footer ul li i  {
    margin-right:  10px;
}
footer h4  {
    margin-bottom:  15px;
    font-size:  19px;
}
footer a  {
    color:  #fff;
}
footer a:hover  {
    color:  #fff;
}
.notfound-social  {
}
.notfound-social>a  {
    display:  inline-block;
    height:  30px;
    line-height:  30px;
    width:  30px;
    font-size:  16px;
    color:  rgba(255,  255,  255,  0.9);
    margin:  0px 6px;
    -webkit-transition:  0.2s all;
    transition:  0.2s all;
    text-align:  center;
}
.notfound-social>a:hover  {
    color: rgb(68 179 230);
    background-color:  #fff;
    border-radius:  50%;
}

.foo-strip  {
    background:  #404040;
    padding:  10px 0px;
    text-align:  center;
    color:  #fff;
}
.bg-primary  {
    background:  #fdcc52;
    background:  linear-gradient(#fdcc52,  #fdc539);
}
.text-primary  {
    color:  #fdcc52;
}
.no-gutter>[class*='col-']  {
    padding-right:  0;
    padding-left:  0;
}
.btn-outline  {
    color:  white;
    border:  1px solid;
    border-color:  white;
}
.btn-outline:hover,  .btn-outline:focus,  .btn-outline:active,  .btn-outline.active  {
    color:  white;
    border-color:  #fdcc52;
    background-color:  #fdcc52;
}
.btn  {
    border-radius:  300px;
    font-family:  'Montserrat',  sans-serif;
    letter-spacing:  2px;
    text-transform:  uppercase;
}
.btn-xl  {
    font-size:  11px;
    padding:  15px 45px;
}
.navbar-light .navbar-nav .active>.nav-link,  .navbar-light .navbar-nav .nav-link.active,  .navbar-light .navbar-nav .nav-link.show,  .navbar-light .navbar-nav .show>.nav-link  {
        color: #44b3e6;
}

.gallery-p figure  {
    cursor:  pointer;
    float:  left;
    overflow:  hidden;
    position:  relative;
    text-align:  center;
    width:  100%;
    margin-bottom:  15px;
    height:  auto !important;
    max-height:  auto !important;
    border:  1px solid #fff;
}
.gallery-p1 figure
{
    padding: 5px;
    border-radius: 100px;
    position: relative;
    overflow: visible;
}

.gallery-p1 figure:before
{
/*content: "";
    position: absolute;
    inset: 0;
    border-radius: 80px;
    padding: 2px;
    background: linear-gradient(to right, #ea5a8e, #f6c221, #3baedd);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;*/
}

.gallery-p1 figure.softeffect:hover img
{
    transform: none !important;
    opacity: 0.8;
}

.gallery-p1 figure.softeffect img
{
     border-radius: 100px 0px 100px 0px;
}

.gallery-p figure figcaption,  .gallery-p figure figcaption>a  {
    height:  100%;
    left:  0;
    position:  absolute;
    top:  0;
    width:  100%;
}
.gallery-p figure figcaption  {
    backface-visibility:  hidden;
    color:  #fff;
    font-size:  1.25em;
    text-transform:  uppercase;
}
.gallery-p figure h4,  .gallery-p figure p  {
    margin:  0;
}
.gallery-p figure h4  {
    color:  #fff;
    font-size:  20px;
    font-weight:  800;
    word-spacing:  -0.15em;
}
.gallery-p figure p  {
    font-size:  24px;
    font-weight:  200;
        color: #000;
    letter-spacing:  1px;
}
.gallery-p figure h2,  .gallery-p figure p  {
    margin:  0;
}
.gallery-p figure.softeffect img  {
    transition:  opacity .35s ease 0s,  transform .35s ease 0s;
}
figure.softeffect:hover img  {
    opacity:  0.35;
    transform:  scale(1);
}
.gallery-p figure.softeffect figcaption:before,  .gallery-p figure.softeffect p  {
  opacity: 0;
    transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
    font-size: 26px;
    
    font-weight: 300;
}
.gallery-p figure.softeffect h4  {
    opacity:  0;
        padding: 40% 0 20px;
    transition:  opacity 0.35s ease 0s,  transform 0.35s ease 0s;
    font-size:  28px;
}
.gallery-p figure.softeffect h4 img  {
    filter:  unset;
    opacity:  1;
    vertical-align:  middle;
    display:  block;
    margin:  0 auto;
    width:  30px;
    height:  30px;
    min-height:  auto;
}
.gallery-p figure.softeffect h4 i  {
    font-weight:  lighter;
}
.gallery-p figure.softeffect:hover figcaption:before,  .gallery-p figure.softeffect:hover p  {
opacity: 1;
    transform: scale(1);
    background: linear-gradient(to right, #00797d, #00628e);
    color: #fff;
    display: inline-block;
    padding: 5px 60px;
    border-radius: 25px;
}
.gallery-p figure.softeffect:hover h4  {
    opacity:  0.0;
    transform:  scale(1);
}
.gallery-p figure img  {
    display:  block;
    max-width:  100%;
    min-height:  100%;
    opacity:  1;
    position:  relative;
}
.gallery-p figure.softeffect  {
    background:  none repeat scroll 0 0 transparent;
    background:  #f1f1f1;
}
.gallery-p figure.softeffect:hover  {
      background: none repeat scroll 0 0 #ffffff;
}
.gallery-p figure.softeffect img  {
    transform:  scale(1);
    transition:  opacity .35s ease 0s,  transform .35s ease 0s;
}
figure.softeffect:hover img  {
        opacity: 0.25;
    transform:  scale(1.15);
    filter:  blur(2px);
}


.close-btnpopup {
    position: absolute;
    right: -7px;
    color: #000;
    opacity: unset;
    width: 30px;
    height: 30px;
    font-size: 27px;
    z-index: 999999;
    padding: 1px !important;
    top: -8px;
    border-radius: 100%;
    text-shadow: none;
    background-color: #ffffff !important;
    line-height: 8px;
    border: 1px solid #fff;
}


#feedback-enquiry  {
    position:  fixed;
    top:  45%;
    right:  0;
    z-index:  999;
    bottom:  auto;
    margin-left:  -3px;
    margin-bottom:  -3px;
    display:  block;
}
#feedback-tab-enquiry  {
    float: left;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    height: auto;
    z-index: 9999;
    margin-right: -65px;
    text-transform: uppercase;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 18px;
    padding-left: 18px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 0px;
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg);
    letter-spacing: 1px;
    margin-top: 100px;
    /* border-radius: 15px 15px 0px 0px; */
   
       background: #01628d;

}
#feedback-tab-enquiry:hover  {
    text-decoration:  none;
}
.blink-text {
    background:  #000;
    font-weight:  bold;
    font-size:  2rem;
    animation:  blinkingText 2s infinite;
}

.thank-u  {
    height:  100vh;
    padding-top:  10%;
    text-align:  center;
       background: linear-gradient(to right, #007a7c, #00618e);
    color:  #fff;
}
.thank-u h2  {
    font-size:  52px;
    font-weight:  1000;
    color:  #fff;
    letter-spacing:  4px;
}
.thank-u h4  {
    color:  #162E55;
    margin:  6px 0 20px;
    font-size:  22px;
}
.mg-btn  {
    margin-bottom:  48px;
}
.thank-u a  {
    margin:  40px 0;
    letter-spacing:  2px;
    padding:  4px 12px;
    color:  #fff;
}
.btn-redback  {
    background-color:  #0f6e0c!important;
    border-color:  #0f6e0c!important;
}

.btn-secondary {
    background-color:  #703232;
}
#button  {
    display: inline-block;
    background-color: #d7d7d7;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 10px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s, opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
    border: 1px solid #222;
}
#button .fa {
      font-size: 1.2em;
    line-height: 50px;
    color: #383434;
}
#button::after  {
}
#button:hover  {
    cursor:  pointer;
    background-color:  #333;
}
#button:active  {
    background-color:  #555;
}
#button.show  {
    opacity:  1;
    visibility:  visible;
}

.live  {
    overflow:  hidden;
    margin:  0px;
    padding:  0;
}
.live > li  {
    list-style: none;
    position: relative;
    padding: 0 0 0 2em;
    margin: 0 0 0.5em 10px;
    transition: 0.12s;
}
.live > li::before  {
    position: absolute;
    content: "•";
    color:  #949494;
    top: 0;
    left: 0;
    text-align: center;
    font-size: 1.1em;
    opacity: 0.5;
    line-height: 0.80;
    transition: 0.5s;
}
.live > li:hover  {
          color: #949494;
}
.live > li:hover::before  {
    transform:  scale(1);
    opacity:  1;
    text-shadow:  0 0 4px;
    transition:  0.1s;
}
.live li ul li  {
    list-style:  none;
    color:  #c4c4c4;
}
.text-blue
{
	color: #0578cc;
}
.section-heading
{

}
.section-heading h5
{
color: #d4b02d;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 16px;
        margin-bottom: 10px;
    font-weight: 500;
}

.section-heading h1
{

font-size: 23px;
    background: #00648c;
    display: inline-block;
    padding: 11px 30px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 5px;
    /* background: linear-gradient(to right, #ea5a8e, #f6c221, #3baedd); */
    color: #fff;
    position: relative;
}
.section-heading h1:after
{
content: '';
    width: 100%;
    height: 1px;
    background: #00648c;

    right: -106%;
    position: absolute;
    top: 40px;
}
.section-heading h2
{
        display: inline-block;
       position: relative;
    color: #00648c;
    line-height: 36px;
        font-size: 36px;
}
.section-heading h2 span
{
    font-family:'Ants Valley - Personal Use';
   font-size: 65px;
}

.section-heading h2:after
{
content: '';
    width: 100%;
    height: 1px;
    background: #00648c;

    right: -106%;
    position: absolute;
    top: 50px;
}


.section-heading2 h2
{
        display: inline-block;
       position: relative;
    color: #00648c;
    line-height: 36px;
        font-size: 36px;
}
.section-heading2 h2 span
{
    font-family:'Ants Valley - Personal Use';
   font-size: 65px;
}

.section-heading2 h2:after
{
    content: '';
    width: 30%;
    height: 1px;
    background: #00648c;
    left: -34%;
    position: absolute;
    top: 50px;
}
.section-heading3 h2
{
        display: inline-block;
       position: relative;
    color: #00648c;
    line-height: 36px;
        font-size: 36px;
}
.section-heading3 h2 span
{
    font-family:'Ants Valley - Personal Use';
   font-size: 65px;
}

.section-heading3 h2:after
{
content: none;
    width: 100%;
    height: 1px;
    background: #00648c;

    right: -106%;
    position: absolute;
    top: 50px;
}



.section-heading4 h2
{
        display: inline-block;
       position: relative;
    color: #00648c;
    line-height: 36px;
        font-size: 36px;
}
.section-heading4 h2 span
{
    font-family:'Ants Valley - Personal Use';
   font-size: 65px;
}

.section-heading4 h2:after
{
content: '';
    width: 90%;
    height: 1px;
    background: #00648c;

    right: -100%;
    position: absolute;
    top: 30px;
}

.section-heading4 h2:before
{
content: '';
    width: 90%;
    height: 1px;
    background: #00648c;

    left: -100%;
    position: absolute;
    top: 30px;
}



.section-heading p
{

    font-weight: 500;
}
.highlight-bg
{
        background: #005C97;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #007a7c, #00618e);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #007a7c, #00618e); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
color: #fff;
border-radius: 100px 0px 0px 0px;
}

.moretext {
  display: none;
}

/*.section-heading h1:after
{
	content: '';
	width: 30%;
	height: 2px;
	display: block;
	background-color: #aaa;
	margin-top: 20px;
	margin:0 auto;
}
*/
  .overview-div {
   
       padding-bottom: 460px;
    padding-top: 0px;
    background-image: url(../images/bg-img.png);
    background-size: 100%;
    background-position: bottom;
    background-repeat: no-repeat;
    overflow-y: visible;
/*    background-color: #eeeeee;*/
    background-blend-mode: multiply;
} 
.amenities-sec
{
	background-color: #fff;

}
.amenities-sec h6
{
	font-weight: 400;
	   -webkit-transition: .3s ease-in-out;
    -ms-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
}
#owl-carousel2 .item, #owl-carousel1 .item {
    text-align: center;
    padding: 0;

    opacity: .9;
     -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

#owl-carousel2 .owl-item.active.center .item, #owl-carousel1 .owl-item.active.center .item {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);

}

#owl-carousel2 .owl-item.active.center .item .am-block
{
background: linear-gradient(to right, #007a7c, #00618e);
color: #fff !important;
 height: 200px;
    width: 200px;

}
#owl-carousel2 .owl-item.active.center .item .am-block img
{
    filter: invert(100) sepia(10) hue-rotate(168deg);
}

#owl-carousel2 .owl-item.active.center .item h6
{
font-size: 17px;
}
#owl-carousel1 .item
{
   /* margin-top: 20px;*/
}
 #owl-carousel1 .owl-item.active.center .item
 {
    margin-top: 0px;
 }
.am-block
{
    border: 1px solid #00648c;
    border-radius: 50%;
    text-align: center;
    padding: 20px 0px;
    min-height: 185px;
    position: relative;
    height: 185px;
    width: 185px;
}
.am-block img
{
    width: 80px !important;
    /* height: 70px; */
    /* float: left; */
    /* margin-right: 10px; */
    filter: grayscale(100%);
    -webkit-transition: .3s ease-in-out;
    -ms-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    display: inline-block;
    vertical-align: middle;
    margin-top: -20px;
    margin: 0 auto;
    box-shadow: none !important;
}
    
.am-block:hover img
{
filter: grayscale(0%);
}
.am-block:hover h6
{
	color: #000;
}
.am-block h6
{
font-size: 14px;
}
.pro-tabs
{

}
.pro-tabs .nav-tabs
{
  border-bottom: 0px;
  margin: 0 auto;
}

.pro-tabs .nav-tabs li {
    margin-bottom: 0px;
}
.pro-tabs .nav-tabs li a
{
    font-size: 16px;
    font-weight: 500;
    color: #222;
    text-align: center;
    background: transparent;
    padding: 10px 60px;
    /* border-right: 0px; */
    /* border-top: 0px; */
    /* border-left: 0px; */
    border: 1px solid #333;
    border-radius: 30px;
    margin-left: 10px;
}
.pro-tabs .nav-tabs li a:hover, .pro-tabs .nav-tabs li a:active
{
background: #44b3e6;
    color: #ffffff;
    border-radius: 30px;
    border: 1px solid #fff;

}
.pro-tabs .nav-tabs .nav-item.show .nav-link, .pro-tabs .nav-tabs .nav-link.active {
background: linear-gradient(to right, #007a7c, #00618e);
    color: #ffffff;
    border-radius: 30px;
    border: 1px solid #00628e;
}
.pro-tabs .tab-content
{
  margin-top: 30px;
  width: 100%;
}

.accordion .card-header:after {/* content: "\f068"; */float: right;content: "-";}

.accordion .card-header.collapsed:after {

    /* symbol for "collapsed" panels *//* content: "\f067"; */content: "+";}





.specifications-section{ text-align: left; }

.specifications-section .card-header{background-color: transparent; cursor: pointer;     padding: 16px 30px;}

.specifications-section .card{border: none;}

.specifications-section .card-title{        color: #5a5a5a !important;
    font-size: 18px;
    font-weight: bold;
}

.specifications-section .fa, .specifications-section .fas{margin-right: 12px;}

.specifications-section p {  margin-bottom: 10px;}

.specifications-section .card-title
{
    text-align: left;
    width: 95%;
    display: inline-block;
    cursor: pointer;
    font-weight: 400;
    margin-bottom: 0px;
}
.specifications-section .card-body
{
  text-align: left;
}
.border-l {
    min-height: 95%;
    width: 6px;
    margin-left: 29px;
    background: #58abe0;


}

.specifications-section .card
{
      border: 1px solid #dfdfdf;
}
.text-blue
{
  /*color: #168bcb;*/
      background: linear-gradient(to left, #4cb1e4, #a173b1, #df2c58, #f68d43);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
}

.close-btn{
position: absolute;
    right: -7px;
    color: #000;
    opacity: unset;
    width: 30px;
    height: 30px;
    font-size: 27px;
    z-index: 999999;
    padding: 1px !important;
    top: -8px;
    border-radius: 100%;
    text-shadow: none;
    background-color: #ffffff !important;
    line-height: 8px;
    border: 1px solid #fff;
}

.ft {
    font-size: 14px;
}
.modal
{
    z-index: 9999;
}
.modal h1
{
font-weight: 700;
}
.modal-body
{
    padding: 0px;
}
.vdo{border-bottom: 2px solid #ccc;
    padding-bottom: 12px;
    font-size: 30px;}
.video-play-button {
        position: absolute;
    z-index: 10;
       bottom: -5px;
    right: 0px;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    display: block;
    width: 32px;
    height: 44px;
    border-radius: 50%;
    padding: 18px 20px 18px 28px;}

.video-play-button:before {
  content: "";
  position: absolute;
  z-index: 0;
  left: 50%;
  top: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 60px;
  height: 60px;
  background: #204560;
  border-radius: 50%;
  -webkit-animation: pulse-border 1500ms ease-out infinite;
  animation: pulse-border 1500ms ease-out infinite; }

.video-play-button:after {
  content: "";
  position: absolute;
  z-index: 1;
  left: 50%;
  top: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 60px;
  height: 60px;
  background: #1A374D;
  border-radius: 50%;
  -webkit-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms; }

.video-play-button:hover:after {
  background-color: #204560; }

.video-play-button img {
  position: relative;
  z-index: 3;
  max-width: 100%;
  width: auto;
  height: auto; }

.video-play-button span {
  display: block;
  position: relative;
  z-index: 3;
  width: 0;
  height: 0;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  border-left: 22px solid #fff;
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent; }

@-webkit-keyframes pulse-border {
  0% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1; }
  100% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0; } }

@keyframes pulse-border {
  0% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1; }
  100% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0; } }



    #video-c {
    position: fixed;
    top: 15%;
    right: 0;
    z-index: 999;
    bottom: auto;
    /* height: 66px; */
    margin-left: -3px;
    margin-bottom: -3px;
    display: block;
}
#video-c-sec {
    float: right;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
    height: auto;
    z-index: 1;
    /* background-color: #D63213; */
     margin-right: -85px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 16px;
    padding-left: 17px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 0;
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg);
    /* letter-spacing: 0px; */
    margin-top: 100px;
    border: 1px solid transparent;
          background: #b6ad01;
    font-weight: 700;
    text-transform: uppercase;
}
#video-c-sec a:hover
{
    text-decoration: none;
}

.testimonials {
     position: relative;
}
.inner-testimonials .owl-dots {
     display: none;
}
.custome_slide.owl-carousel .owl-item.active.center .main-reviewimage {
    border: 4px solid #fff;
}
.main-reviewimage {
     border-radius: 100px 0px 100px 0px;
     height: 310px;
     width: 100%;
border: 7px solid #fff;
    margin-bottom: 30px;
}
.main-reviewimage img {
     opacity: 1;
}
#slide-testimonal .active.center .main-reviewimage img {
     opacity: 1;
}
.test_img {
     position: relative;
     opacity: 1;
     -webkit-transition: .4s ease all;
     transition: .4s ease all;
     margin: 0 -48px;
     margin-top: 40px;
}
.inner-testimonials {
     width: 100%;
     max-width: 100%;
     margin: 0 auto;
}
#slide-testimonal .center .test_img:before {
     content: none;
     transition: 0.7s ease-in-out;
}
.test_img img {
     border-radius: 100px 0px 100px 0px;
     overflow: hidden;
     margin: 0 auto;
     height: 100%;
     object-fit: cover;
}

.custome_slide.owl-carousel .owl-item.active.center {
     transform: scale(1.3);
     margin-top: 0 !important;
     position: relative;
     z-index: 999;
     -webkit-transform: scale(1);
     transform: scale(1);
}
.custome_slide.owl-carousel .owl-item {
     transform: scale(0.8);
     padding: 10px 0px;
     transition: all 0.5s;
}
 .testimonial_detail {
     text-align: center;
}
 .testimonial_detail {
     transform: scale(0.7) !important;
     width: 447px;
     position: relative;
     left: -71px;
}
.testimonial_detail h4 {
     font-size: 38px;
     margin: 0;
}
 .testimonial_detail p {
     color: #ccc;
     font-size: 26px;
}
.custome_slide.owl-carousel .active .testimonial_detail {
     display: none;
}
.custome_slide.owl-carousel .active.center .testimonial_detail {
     display: block !important;
}
.view-text
{
    position: absolute;
    right: 15px; bottom: 15px;
}
.un-gap
{
    margin-top: -95px;
}

@media only screen and (max-width:767px){
  .main-reviewimage {
    height: 400px;
    width: 425px;
    margin: 0 auto;
    display: block;
  }
  .testimonial_detail {
    left: inherit;
    width: 100%;
  }
}

.ab-vbhc
{
width: 91px;
    margin-left: 20px;
}
.about-vbhc-bg {
    background: #005C97;
    background: -webkit-linear-gradient(to right, #007a7c, #00618e);
    background: linear-gradient(to right, #007a7c, #00618e);
    color: #fff;
    border-radius: 0px 0px 100px 0px;
    padding: 30px;
}
@media only screen and (max-width: 1440px)  {
}
@media only screen and (max-width: 1366px)  {
    .navbar-light .navbar-nav .nav-link  {
    font-size:  15px;
}
}
@media(max-width:991px)  {
}
@media(max-width:767px)  {
    .section-heading h1
    {
         font-size: 15px;
        width: 100%;
    }
    
.banner_form {
    position:  relative !important;
    margin-top:  10px !important;
    right:  auto !important;
}
.mob-bnner-height {
    height:  70vh;
}
.owl-carousel .owl-nav .owl-next {
    right:  35%;
    top: calc(100% - 5px) !important;
}
.owl-carousel .owl-nav .owl-prev {
    left: 35%;
    top: calc(100% - 5px) !important;
}

}
@media(max-width:767px)  {
    .desktop_unique  {
    display:  none !important;
}
.mobile_unique  {
    display:  block !important;
}
#mainNav .navbar-brand  {
    display:  contents;
}
.navbar-brand img  {
    width:  31%;
}
.carousel-item  {
    height:  auto;
   
}
.section-p  {
    padding:  2em 0em;

}
.hightlights ul li  {
    font-size:  16px;
}
.section-heading  {
    font-size:  20px;
    line-height:  25px;
    margin-bottom:  15px;
}

footer  {
    text-align:  center;
}
footer h4  {
    font-size:  18px;
}
.foo-strip  {
    margin-top:  20px;
    padding-bottom:  50px;
}
.carousel-caption  {
    text-align:  right;
    top:  33%;
}
.carousel-caption h3  {
    font-size:  14px;
}
.carousel-caption h4  {
    font-size:  11px;
}

footer h4  {
    margin-top:  20px;
}

.navbar-light .navbar-nav .nav-link  {
    padding:  5px 0px;
}
.navbar-nav  {
    border-top:  1px solid #333;
    margin-top:  20px;
}
.gallery-p figure.softeffect img  {
    max-height:  100%;
    min-height:  auto;
}

#feedback-enquiry {
    top: 32%;
}
#mainNav  {
    padding:  5px;
    background:  #fff;
}

.sticky-tabs  {
    margin-bottom:  30px;
}
.text-about  {
    width:  87%;
}

.section-p h2  {
    font-size:  24px;
}
.section-p h3  {
    font-size:  20px;
}

.nav-pills .nav-link:hover,  .nav-pills .nav-link  {
    color:  #fff;
}
.circle  {
    margin-right:  15px;
}

.social ul  {
    display:  inline-flex !important;
}
#feedback  {
    top:  15%;
}
#feedback-form  {
    width:  265px;
    padding:  15px;
}
#feedback-tab  {
    margin-right:  -61px;
    padding-top:  5px;
    padding-bottom:  5px;
}
header  {
  margin-top: 0;
}
.section-top
{
        padding-top: 2em !important;
}
.section-heading2 h2 span, .section-heading3 h2 span, .section-heading4 h2 span, .section-heading h2 span
{
        font-size: 40px !important;
}
.section-heading3 em
{
display: none;
}
.pro-tabs .nav-tabs li a
{
    font-size: 10px;
    margin-left: 5px;
        padding: 10px;
}
#video-c
{
    top:3%;
}
.amenities-sec h6
{
    font-size: 14px;
}
.am-block
{
    height: 165px;
    width: 165px;
    max-height: 165px;
}
#owl-carousel2 .owl-item.active.center .item .am-block
{
       height: 165px;
    width: 165px;
    max-height: 165px;
    padding: 5px;

}
#owl-carousel2 .owl-item.active.center .item .am-block h6
{
         font-size: 14px;
}
.video-play-button
{
    position: relative;
    bottom: auto;
    right: auto;
    margin: 15px 0 0 0;
}
.view-text
{
    position: relative;
    right: auto;
    bottom: auto;
}
.gallery-p figure.softeffect  figcaption:before, .gallery-p figure.softeffect p {
    opacity: 1;
    transform: scale(1);
    background: linear-gradient(to right, #00797d, #00628e);
    color: #fff;
    display: inline-block;
    padding: 5px 60px;
    border-radius: 25px;
}
.section-about
{
        background-position: left;
}
}